using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyCompany("Consulting4IT GmbH, Germany")]
[assembly: AssemblyProduct("C4IT Light Identity Access Management")]
[assembly: AssemblyCopyright("Copyright © 2026, Consulting4IT GmbH, Germany")]
[assembly: AssemblyTrademark("")]

[assembly: AssemblyInformationalVersion("3.3.3")]
[assembly: AssemblyVersion("3.3.3")]
